## gtkjoyswitch gtkjoyswitch |

## Synopsis

    #define             JOYSTICK_MAXB
    void                (*joystick_callback)                (gint ,
                                                             gint ,
                                                             gpointer );

## Description

## Details

### JOYSTICK_MAXB

    #define JOYSTICK_MAXB	16

### joystick_callback ()

    void                (*joystick_callback)                (gint ,
                                                             gint ,
                                                             gpointer );

`Param1` : |
`Param2` : |
`Param3` : |